var doStem = false;
//List of indexed files.
fl = new Array();
fl["0"]= "cover.html";
fl["1"]= "index.html";
fil = new Array();
fil["0"]= "cover.html@@@규정, 안전 및 환경 고지사항 사용 설명서@@@이 섹션은 TCO Certified Edge...";
fil["1"]= "index.html@@@@@@null";
